> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aptlystar.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# API to get user overview by organization id and user id



## OpenAPI

````yaml api-reference/openapi-1.json get /api/v1/user/{org_id}/{user_id}/getUserOverview
openapi: 3.0.1
info:
  title: '@fastify/swagger'
  version: 8.15.0
servers:
  - url: https://app.aptlystar.ai
security: []
paths:
  /api/v1/user/{org_id}/{user_id}/getUserOverview:
    get:
      tags:
        - User
      summary: API to get user overview by organization id and user id
      parameters:
        - name: org_id
          in: path
          required: true
          schema:
            type: string
        - name: user_id
          in: path
          required: true
          schema:
            type: string
        - name: Authorization
          in: header
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Default Response
          content: {}

````